@import url('../../../shopper-v2/css/store/store-global.css');

/* -----------------------------------------
   Fonts
----------------------------------------- */

body {
    background: #9a0000 url(../../images/background.jpg) top left no-repeat fixed;
    background-size: 400px 497px;
    color: #fff;
    font-family: "Open Sans", Helvetica, sans-serif;
    font-size: 1em;
}

/* -----------------------------------------
   Backgrounds
----------------------------------------- */

.fullBackground .main.wpRow, .customer-address-index .main.wpRow, .customer-account-index .main.wpRow, .newsletter-manage-index .main.wpRow, .customer-account-edit .main.wpRow, .customer-address-form .main.wpRow, .tag-customer-index .main.wpRow, .wishlist-index-index .main.wpRow, .oauth-customer-token-index .main.wpRow, .enterprise-customerbalance-info-index .main.wpRow, .enterprise-giftcardaccount-customer-index .main.wpRow, .ep2global-customer-cards .main.wpRow {
    background: transparent;
}

.page-title h1,
.page-title h2 {
    color: #fff;
    font-family: "Open Sans", Helvetica, sans-serif !important;
}

/* -----------------------------------------
   Buttons
----------------------------------------- */

a.button,
.a-button > span,
.a-button span span,
button.button > span,
button.button span,
button.button span span,
button.invert > span,
button.invert span span, 
button.btn-continue > span,
button.btn-continue span span,
.cart-shipping button > span,
.cart-shipping button span span,
.cart-coupon button > span,
.cart-coupon button span span, 
button.btn-update > span,
button.btn-update span span {
    background: #d81f26 !important;
    border: none !important;
    color: #fff !important;
    font-family: "Open Sans", Helvetica, sans-serif !important;
    font-size: 0.9em;
    font-weight: bold;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

button.button {
    border: 2px solid #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color=#000000)";/*IE 8*/
    -moz-box-shadow: 0 0 0 1px #000000;/*FF 3.5+*/
    -webkit-box-shadow: 0 0 0 1px #000000;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    box-shadow: 0 0 0 1px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#000000); /*IE 5.5-7*/
}

button.button span span { padding: 0 12px; }

a:hover.button,
button.button:hover > span,
.a-button:hover > span,
button.invert:hover > span, 
button.btn-continue:hover > span, 
.cart-shipping button:hover > span, 
.cart-coupon button:hover > span, 
button.btn-update:hover > span,
button.button:hover span span,
.a-button:hover span span {
    color: #d81f26 !important;
    background: #fff !important;
}

button.button:hover {
    border-color: #fff;
}

/* -----------------------------------------
   Competition
----------------------------------------- */

.competition {
	background: rgb(30,30,30);
    background: rgba(30,30,30,0.5);
	margin-bottom: 30px;
	padding: 15px;
}

.competition p,
.competition p span,
.competition h2,
.competition h3 {
	text-align: center;
}

.competition p,
.competition p span,
.competition h2,
.competition h3,
.competition a {
	color: #fff !important;
}

.competition h2 {
	font-size: 1.8em;
	font-weight: 700;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.competition p {
	font-size: 0.9em;
	margin: 10px 0 0;
}

/* -----------------------------------------
   Deluxe Products
----------------------------------------- */

.deluxe.item {
    background: rgb(30,30,30);
    background: rgba(30,30,30,0.5);
    margin-bottom: 30px;
    padding: 10px;
}

.deluxe.item:hover {
    background-color: #d81f26;
    cursor: pointer;
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}

.deluxe h3 {
    font-family: "Open Sans", Helvetica, sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0 0 10px;
    text-align: center;
    text-transform: uppercase;
}

.deluxe h3 a { color: #fff !important; text-decoration: none !important; }
.deluxe h3 a:hover { color: #000 !important; }

.deluxe .productMeta .productImage a { cursor: pointer; }
.deluxe .productMeta .productImage img { width: 100%; height: auto; }

.separator {
	border-bottom: 1px solid rgba(30,30,30,0.5);
	margin-bottom: 30px;
}

.featured .deluxe .productMeta .shortDesc {
    color: #fff;
    font-size: 0.8em;
    line-height: 7px;
    padding: 0;
}

.catalog .deluxe .productMeta .shortDesc {
    display: none;
}

.deluxePrice,
.deluxePrice .price {
	color: #fff;
}

.deluxePrice {
	font-size: 0.85em;
	margin: 10px 0 0;
	text-align: center;
}

.deluxePrice .old-price,
.deluxePrice .old-price .price {
	color: #666;
	font-weight: bold;
}

.deluxePrice .special-price,
.deluxePrice .special-price .price {
	color: #f00;
}

.deluxeItemBtn {
    margin: 10px 0 0;

}

.cms-page-view .col-main .deluxeItemBtn p { margin: 0; }

.deluxeItemBtn .ajax_loading {
    display: none;
    position: relative;
    margin: 0;
    min-height: 36px;
}

.deluxeItemBtn .ajax_loading span span {
    color: #fff;
}

.catalog { clear: both; }

.catalog .columns { padding: 0; }

.catalog .deluxe.item {
    float: left;
    margin-left: 1.000em;
    margin-right: 1.000em;
    width: 40%;
}

.catalog .deluxe.item h3 {
    font-size: 0.5em;
    min-height: 39px;
}

.catalog .deluxe.item h3,
.catalog .deluxe.item h3 a {
    line-height: 1.2em !important;
}

.catalog .deluxe.item .deluxeItemBtn {
    margin: 10px 0 0;
    width: 100%;
}

.catalog .deluxe.item .deluxeItemBtn button,
.catalog .deluxe.item .deluxeItemBtn button span, 
.catalog .deluxe.item .deluxeItemBtn button span span {
    width: 100%;
}

/* Medium & Up -------------------------- */
@media screen and (min-width: 40em) {
    body { background-size: 605px 752px }
    a.button,
    .a-button > span,
    .a-button span span,
    button.button > span,
    button.button span,
    button.button span span,
    button.invert > span,
    button.invert span span, 
    button.btn-continue > span,
    button.btn-continue span span,
    .cart-shipping button > span,
    .cart-shipping button span span,
    .cart-coupon button > span,
    .cart-coupon button span span, 
    button.btn-update > span,
    button.btn-update span span {
        font-size: 1em;
    }
    .catalog .deluxe.item h3 { font-size: 0.7em; }
    .deluxePrice ul { font-size: 1em; }

    .featured .deluxe .productMeta .shortDesc {
     /* left: 140px;
        bottom: 52px;
        font-size: 0.8em; */
    }
}

/* Medium & Up + Portrait --------------- */
@media screen and (min-width: 40.063em) and (orientation: portrait) {
    .catalog .deluxe.item { width: 15.8%; }
    .catalog .deluxe.item .deluxeItemBtn button span span { font-size: 0.8em; }
}

/* Medium & Up + Landscape -------------- */
@media screen and (min-width: 40.063em) and (orientation: landscape) {
    .catalog .deluxe.item { width: 16.8%; min-height: 298px; }
}

/* Large & Up (desktop) ----------------- */
@media only screen and (min-width: 64.063em) {
    .catalog .deluxe.item { width: 17.2%; min-height: 325px; }
}


/* Legal pages */

.cms-terms-of-service .col-main div,
.cms-privacy-policy .col-main div,
.cms-shipping-returns .col-main div,
.cms-competition-terms .col-main div {
	background: rgb(30,30,30);
    background: rgba(30,30,30,0.5);
	padding: 15px;
}

.cms-terms-of-service .col-main h1,
.cms-terms-of-service .col-main p,
.cms-terms-of-service .col-main strong,
.cms-terms-of-service .col-main ul li,
.cms-privacy-policy .col-main h1,
.cms-privacy-policy .col-main p,
.cms-privacy-policy .col-main strong,
.cms-privacy-policy .col-main ul li,
.cms-index-noroute .col-main h1,
.cms-index-noroute .col-main p,
.cms-index-noroute .col-main strong,
.cms-index-noroute .col-main ul li,
.cms-shipping-returns .col-main h1,
.cms-shipping-returns .col-main h2,
.cms-shipping-returns .col-main p,
.cms-shipping-returns .col-main strong,
.cms-shipping-returns .col-main ul li,
.cms-competition-terms .col-main h1,
.cms-competition-terms .col-main h2,
.cms-competition-terms .col-main h3,
.cms-competition-terms .col-main p,
.cms-competition-terms .col-main strong,
.cms-competition-terms .col-main ul li,
.cms-competition-terms .col-main ol li,
.cms-competition-terms .col-main u {
    color: #fff;
}

.cms-terms-of-service .col-main a,
.cms-privacy-policy .col-main a,
.cms-index-noroute .col-main a,
.cms-shipping-returns .col-main a,
.cms-competition-terms .col-main a {
	color: #fff !important;
}

.cms-terms-of-service .col-main a:hover,
.cms-privacy-policy .col-main a:hover,
.cms-index-noroute .col-main a:hover,
.cms-shipping-returns .col-main a:hover,
.cms-competition-terms .col-main a:hover {
	color: #d81f26 !important;
}

.cms-terms-of-service .col-main h1,
.cms-privacy-policy .col-main h1,
.cms-index-noroute .col-main h1,
.cms-shipping-returns .col-main h1,
.cms-competition-terms .col-main h1 {
	margin: 5px 0 15px 0;
}

.cms-terms-of-service .col2-right-layout .col-main,
.cms-privacy-policy .col2-right-layout .col-main,
.cms-index-noroute .col2-left-layout .col-main,
.cms-competition-terms .col-main {
    float: left;
    margin-top: 50px;
    width: 100% !important;
    max-width: 1170px;
}

.cms-terms-of-service .col2-right-layout .col-main ul li,
.cms-privacy-policy .col2-right-layout .col-main ul li,
.cms-index-noroute .col2-left-layout .col-main ul li,
.cms-competition-terms .col-main ul li,
.cms-competition-terms .col-main ol li {
    list-style: disc;
    margin-bottom: 10px;
    margin-left: 30px;
    line-height: 1.4em;
}

.cms-competition-terms .col-main ol li {
	list-style: decimal;
}

.cms-terms-of-service .sidebar,
.cms-privacy-policy .sidebar,
.cms-index-noroute .sidebar {
    display: none;
}

/* Account Pages */

.my-account .page-title h1,
.my-account .page-title h2,
.my-account p,
.my-account p .price,
.customer-account-index .main.wpRow .my-account .welcome-msg p,
.customer-account-index .main.wpRow .my-account .welcome-msg p strong,
.customer-account-index .main.wpRow .my-account .box-head,
.box-account .box-head h2,
.dashboard .box .box-content p,
.dashboard .box .box-content address,
.col2-left-layout .col-main .my-account .fieldset .legend,
.col2-left-layout .col-main .my-account ul.form-list label,
.customer-address-index .addresses-list address,
.customer-address-index .addresses-list li.empty p,
.pager .limiter,
.pager .limiter label,
.msg-page .page-title h1,
.msg-page .msg-self p {
    color: #fff;
}

.customer-address-index .addresses-list a {
    color: #FE3258;
}

#topBarLft-name { color: #d81f26; }

.customer-account-login .main-container {
    padding: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.block-login button.button, .block-checkout-login button.button {
    padding-left: 0;
}

.block-login button.button span span, .block-checkout-login button.button span span {
    line-height: 28px;
}

.below-logo .nav-container { display:none; }

/* Medium & Up -------------------------- */
@media screen and (min-width: 40em) {
	.deluxe h3 { min-height: 69px; }
	.featured .deluxe h3 { min-height: 46px; }	
}
